
CoCoALib - Support #1160

Clean up revised RatReconstructByContFrac code

22 Feb 2018 17:33 - John Abbott

Status: New Start date: 22 Feb 2018

Priority: Normal Due date:  

Assignee: John Abbott % Done: 0%

Category: Tidying Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

The RatReconstructByContFrac code has been revised (made better?), but there is lots of commented out cruft.

Clean it up!

Related issues:

Related to CoCoALib - Support #1161: Split NumTheory.C into several smaller f... Closed 22 Feb 2018

History

#1 - 22 Feb 2018 18:00 - John Abbott

- Related to Support #1161: Split NumTheory.C into several smaller files added

#2 - 25 Jun 2018 14:36 - John Abbott

- Target version changed from CoCoALib-0.99600 to CoCoALib-0.99650 November 2019

#3 - 26 Feb 2019 16:33 - John Abbott

- Target version changed from CoCoALib-0.99650 November 2019 to CoCoALib-1.0
